<!DOCTYPE html>
<html>
<head>
	<title>calculadora</title>
</head>
<body>

<form action="pera.php" name="calculadora" method="POST">
<h1 align="center">Aplicacion de Calculadora</h1>
<h2 align="center"> Inserte un Numero</h2>
<br>Numero 1
<input type="text" name="numero1">
<br>Numero 2
<input type="text" name="numero2">

	<br>seleccione operador a usar:
	<br>
	<select name="lista">
		<option value="suma">Suma</option>
		<option value="resta">Resta</option>
		<option value="multiplicacion">Multiplicacion</option>
		<option value="division">Division</option>
	</select>

	<input type="submit" value="enviar datos">
</form>
</body>
</html>